
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="1;url=http://0.0.0.0:8888/user/lolalepetit.ll-mt15-2021-2bzgixl8/lab/?token=3osbr7HQQbOnP0HLDOKsaA" />
    <title>Opening Jupyter Notebook</title>
    <script>
      setTimeout(function() {
        window.location.href = "http://0.0.0.0:8888/user/lolalepetit.ll-mt15-2021-2bzgixl8/lab/?token=3osbr7HQQbOnP0HLDOKsaA";
      }, 1000);
    </script>
</head>
<body>

<p>
    This page should redirect you to Jupyter Notebook. If it doesn't,
    <a href="http://0.0.0.0:8888/user/lolalepetit.ll-mt15-2021-2bzgixl8/lab/?token=3osbr7HQQbOnP0HLDOKsaA">click here to go to Jupyter</a>.
</p>

</body>
</html>